p.vertical{  color:#a9a9a9; position:absolute; left:-25px; top:0; width:20px; height:20px; font: bold 11px Georgia, "Times New Roman", Times, serif; text-transform:uppercase; writing-mode:tb-rl; -webkit-transform:rotate(90deg); -moz-transform:rotate(90deg); -o-transform: rotate(90deg); white-space:nowrap; text-shadow: 0px 0px 1px #fff; }

.mod_search>input#mod_search_searchword { -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; }

#gk-nav #gk-cssmenu ul,
#gk-nav ul.level0>li>div.childcontent,
#gksdl-subnav ul ul,
#gk-nav ul.level0>li li div.childcontent,
.gk_popup_wrap { -webkit-box-shadow:0px 2px 6px #666; -moz-box-shadow:0px 2px 6px #666; box-shadow:0px 2px 6px #666; }

div.logo-text h1,
div.logo-text p, 
#gk-header .moduletable.text p{text-shadow:0 1px 1px #fff;}

.moduletable.clean{text-shadow:0 1px 1px #fff;}